## nemo-emblems 2.6.0%2Brafaela

=== debian/changelog ===
nemo-emblems (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:39:12 +0200

nemo-emblems (2.4.3) rebecca; urgency=medium

  * Don't show rabbitvcs emblems

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Nov 2014 17:10:24 +0100
