## nemo-emblems 2.8.1+rosa

=== debian/changelog ===
nemo-emblems (2.8.1+rosa) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:32:22 +0000

nemo-emblems (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:23:22 +0100

nemo-emblems (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:39:12 +0200
