## nemo-emblems 3.0.2

=== debian/changelog ===
nemo-emblems (3.0.2) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:18:55 +0100

nemo-emblems (3.0.1) sarah; urgency=medium

  * Fixed wrong version
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 10:54:27 +0100

nemo-emblems (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:49:42 +0100

nemo-emblems (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:32:22 +0000
