=== debian/control ===
Source: nemo-emblems
Section: utils
Priority: extra
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python-all,
               python-distutils-extra,
               dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/linuxmint/nemo-extensions

Package: nemo-emblems
Architecture: all
Section: utils
Priority: extra
Depends: ${python:Depends},
         ${misc:Depends},
         nemo,
         python-nemo
Description: Change a folder or file emblem
 Change a folder or file emblem in Nemo
