## nemo-emblems 3.2.3

=== debian/changelog ===
nemo-emblems (3.2.3) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:36:34 +0000

nemo-emblems (3.2.2) serena; urgency=medium

  * 3.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:59:07 +0000

nemo-emblems (3.2.1) serena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 09:59:30 +0000

nemo-emblems (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:32:15 +0000
