## nemo-emblems 3.4.0%2Bbetsy

=== debian/changelog ===
nemo-emblems (3.4.0+betsy) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:31 +0100
