## nemo-emblems 3.4.1

=== debian/changelog ===
nemo-emblems (3.4.1) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:20:45 +0100

nemo-emblems (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:49:31 +0100
