## nemo-emblems 3.6.0+sylvia

=== debian/changelog ===
nemo-emblems (3.6.0+sylvia) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100
