## nemo-emblems 4.0.2

=== debian/changelog ===
nemo-emblems (4.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Mar 2019 08:34:04 -0700

nemo-emblems (4.0.2) tessa; urgency=medium

  * 4.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 12:35:19 +0000

nemo-emblems (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 09:53:36 +0000

nemo-emblems (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:55 +0000

nemo-emblems (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100
