=== debian/control ===
Source: nemo-emblems
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python3-all,
               python3-setuptools,
               dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/linuxmint/nemo-extensions

Package: nemo-emblems
Architecture: all
Section: utils
Priority: extra
Depends: ${misc:Depends},
         gir1.2-nemo-3.0 (>=3.8),
         python-nemo (>= 3.9.0)
Description: Change a folder or file emblem
 Change a folder or file emblem in Nemo
