## nemo-emblems 4.8.1

=== debian/changelog ===
nemo-emblems (4.8.1) ulyssa; urgency=medium

  * Hide symbolics and xapp-favorite

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Dec 2020 12:17:59 +0000

nemo-emblems (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-emblems (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100
