## nemo-emblems 4.8.1+debbie

=== debian/changelog ===
nemo-emblems (4.8.1+debbie) ulyssa; urgency=medium

  * Hide symbolics and xapp-favorite

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Dec 2020 12:17:59 +0000
