=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nemo-emblems
 Section: utils
-Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Priority: extra
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                python3-all,
                python3-setuptools,
