## nemo-emblems 5.2.0+elsie

=== debian/changelog ===
nemo-emblems (5.2.0+elsie) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000

nemo-emblems (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:26 +0100
