## nemo-emblems 5.2.0+una

=== debian/changelog ===
nemo-emblems (5.2.0+una) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:51 +0000
