## nemo-emblems 6.2.0+wilma

=== debian/changelog ===
nemo-emblems (6.2.0+wilma) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100

nemo-emblems (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000
