## nemo-emblems 6.2.1

=== debian/changelog ===
nemo-emblems (6.2.1) wilma; urgency=medium

  * 6.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jul 2024 20:02:30 +0100

nemo-emblems (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:50 +0100
