## nemo-emblems 6.2.1+faye

=== debian/changelog ===
nemo-emblems (6.2.1+faye) wilma; urgency=medium

  * 6.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jul 2024 20:02:30 +0100
