=== debian/rules ===
#export DH_VERBOSE=0

export PYBUILD_NAME=nemo-emblems

%:
	dh $@ --with python3 --buildsystem=pybuild
